@import url(https://fonts.googleapis.com/css?family=Racing+Sans+One);

.item p{font-style:normal;color:white;font-size:18px;}

.carousel .carousel-inner {
	text-align:center;
	font-size:18px;
}
.mycarousel {
    background: #ad262e;
    padding:15px 0px 5px;
}
.extra-stuff {
    background: #025aa4;
    border-bottom: 1px solid #eee;
}
.productarea{
}

.productarea h2{
	color:#09C;
	margin-top: 28px;
	font-size:36px;
	font-family: 'Open Sans', sans-serif !important;
	font-weight:300;
}
.product_content{
	margin-top: 10px;
}
.products img{
	width:100px;
}
.product_content .col-sm-3 p{
	font-size:18px;
	color:#000;
}
.footer-links {
    background: url(../img/overlay-pattern.png) #fe8d00 !important;
    padding: 30px 0 20px;
}
.footer-links ul li{
	display:inline-block;
}
.footer-links ul li a{
	color:white;
	padding:5px 10px;
}
.footer-links ul li a:hover{
	color:#0FF;
}
.logo_bottom {
    background: #efefef;
}

.product_detailarea{
	/* margin-top:100px; */
}
.product_one_name{
	font-size: 33px;
	color: #005ba5;
	letter-spacing: 0px;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif !important;
}
.product_two_name{
	font-size: 19px;
	color: #272727;
	margin-top: 6px;
	text-align: justify;
	letter-spacing: -1px;
}
.textright{
	text-align:right;
}

.textleft{
	text-align:left;
}

.mightyslider_modern_skin{
	position:absolute;
	top:80px;
	z-index:1 !important;
}
hr{
	border-top:1px solid #ccc;
	width:100%;
	margin:0px;
}
.heading_word_spacing {
    word-spacing: 10px;
    text-shadow: -3px 1px 0px #131212;
	margin-top:-50px;
}
.navbar{
	margin-bottom:0px;
}
.navbar .nav li a {
    text-shadow: none;
    text-align: center;
    padding: 34.5px 25px;
    -webkit-transition:all .5s;
}
.navbar ul li:hover{
	background: none;
}
.container .row .col-md-6 img{
	position:relative;
	top:20px;
}
.locations h1{
	font-size:36px;
	letter-spacing:1px;
	color: #005ba5;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif !important;
	margin-bottom: 6px;
}
@media screen and (min-width:992px) and (min-width:1199px)
{
.container .row .col-md-6 img{
	position:relative;
	top:20px;
	left:0px;
}
}
@media screen and (min-width:770px) and (max-width:991px)
{
.navbar{
	margin-bottom:0px;
}
.locations h1{
	font-size:36px;
	letter-spacing:1px;
}

.navbar .nav li a {
    text-shadow: none;
    text-align: center;
    padding: 22px 14px;
	-webkit-transition:all .5s;
}
.navbar ul li:hover{
	background:#ececec;
}
	
.carousel .item p{
	font-style:normal;
	color:white;
}
element.style {
}
.carousel .carousel-inner {
	text-align:center;
	font-size:18px;
}
.mycarousel {
    background: #ad262e;
    padding:15px 0px 5px;
}
.extra-stuff {
    background: #f8f8f8;
    border-bottom: 1px solid #eee;
}
.productarea{
	border-bottom:#09C thin solid;
}

.productarea h2{
	color:#09C;
}
.product_content{
	margin-top:3%;
}
.products img{
	width:100px;
}
.product_content .col-sm-3 p{
	font-size:18px;
	color:#000;
}
.footer-links {
    background: #ad262e;
    padding: 30px 0 20px;
}
.footer-links ul li{
	display:inline-block;
}
.footer-links ul li a{
	color:white;
	padding:5px 18px;
}
.footer-links ul li a:hover{
	color:#0FF;
}
.logo_bottom {
    background: #efefef;
}

.product_detailarea{
	padding:0px 0px 0px 0px;
}
.product_one_name{
	font-size:42px;
	color:#000;
}
.product_two_name{
	font-size:48px;
	color:#F60;
	margin-top:-20px;
}
.textright{
	text-align:center;
	margin-top:20px;
}
.textleft{
	margin-top:20px;
	text-align:center;
}


.mightyslider_modern_skin{
	position:absolute;
	top:80px;
	z-index:1 !important;
}
.heading_word_spacing {
    word-spacing: 10px;
    text-shadow: -3px 1px 0px #131212;
	margin-top:-50px;
}
.container .row .col-md-6 img{
	position:relative;
	top:20px;
	left:100px;
}

	
}
@media screen and (min-width:320px) and (max-width:769px)
{
	.navbar{
		margin-bottom:0px;
	}
	.navbar .nav li a {
		text-shadow: none;
		text-align: center;
		padding: 10px 0px;
		-webkit-transition:all .5s;
	}
	.navbar ul li:hover{
		/* background: #da2e39; */
	}

	.carousel .item p{
		font-style:normal;
		color:white;
		font-size: 13px;
		padding: 1px;
	}
	.carousel .carousel-inner {
		text-align:center;
		font-size:18px;

	}
	.mycarousel {
		background: #ad262e;
		padding: 4px 0px 0px;
	}
	.extra-stuff {
		background: #005aa5;
		border-bottom: 1px solid #eee;
	}
	.productarea {
		border-bottom: #09C thin solid;
	}
	.productarea h2{
		color:#09C;
	}
	.product_content{
		margin-top:3%;
	}
	.products img{
		width:100px;
	}
	.product_content .col-sm-3 p{
		font-size:18px;
		color:#000;
	}
	.footer-links {
		background: #ad262e;
		padding: 30px 0 6px;
		text-align:center;
	}
	.footer-links ul li{
		display: inline-block;
	}
	.footer-links ul li a{
		color:white;
		padding:5px 10px;
	}
	.footer-links ul li a:hover{
		color:#0FF;
	}
	.logo_bottom {
		background: #efefef;
	}

	.product_detailarea{
		padding:0px 0px 0px 0px;
	}
	.product_one_name{
		font-size:36px;
		color:#000;
	}
	.product_two_name {
		font-size: 15px;
		color: #272727;
		margin-top: 8px;
	}
	.textright{
		text-align:center;
		margin-top:20px;
	}
	.textleft{
		margin-top:20px;
		text-align:center;
	}


	.mightyslider_modern_skin{
		position:absolute;
		top:80px;
		z-index:1 !important;
	}
	.heading_word_spacing {
		word-spacing: 10px;
		text-shadow: -3px 1px 0px #131212;
		margin-top:-20px;
	}
	.locations h1 {
		font-size: 24px;
		letter-spacing: 1px;
		margin-top: 17px;
		position: absolute;
		z-index: 100;
		left: 0px;
		right: 0px;
	}
	.navbar-header .brand{
		/* width: 211px!important; */
		/* margin-left: -70px; */
	}
}
.links{ padding:0px;}
.other-page,{ margin-top:-20px;}
.other-page h2{position: absolute;color: #025aa4;left: 0px;right: 0px;top: 75px;font-size: 46px;font-weight: 700;text-shadow: 1px 3px 3px #fc8f01;}
.other-page h2.about-h2{
	position: absolute;
    color: #025aa4;
    left: 164px;
    right: 0px;
    top: 78px;
    font-size: 46px;
    font-weight: 700;
    text-shadow: 1px 3px 3px #fc8f01;
	}
.address h3{ color:#000; font-size:20px;}
.address ul li{color:#000;list-style:none;font-size:16px;margin-left: 28px;margin-bottom:7px;}
.address ul li a{ color:#000;}
.address ul li i{margin-left: -28px;font-size:28px;color:#f00;}

.link li{ margin-bottom:10px;}
.link li a{ color:#000;}
.link li i{ color:#f00;}
.top-section{background: #fff;position: relative;border-bottom: 1px solid #d0d0d0;}
.top-section1{display:none;}
.right-top{ padding:0px; margin:0px; float:right;}
.email a{font-size: 12px;color:#232323;}
.email a:hover{ color:#0e4296;}
.right-top li{display:inline-block;padding: 7px;margin:0px;display:table-cell;}
.email i{ color:#000;}
.email{padding: 7px; display:inline-block; color:#000; float:left;background:#fff;}
.right-top li a{color:#000; font-size:12px;}
.right-top li.track{background: #ff8c00;}
.right-top li.login{border-left:1px solid #d0d0d0; background:#fff;}
.right-top li.track:hover{background: #095aa3;}

.right-top li.track:hover a {
    color: #fff;
}
.right-top li.track a{ color:#fff;}
.right-top li.career{border-right:1px solid #d0d0d0; background:#fff;}
@media only screen and (max-width :760px) {
	.top-section{ margin:0px;}
	/* .top-section span{ display:none;} */
	.top-section ul li i, .email i{ padding:4px;}
	#example{height: 18% !important;}
	.other-page h2{top:-9px; font-size:32px;}
	.content h3.infr{ font-size:15x;}
	}
	
.footer-links ul{
	margin-top:-25px;
}
	.tools{
}

.tools img{
 border: 5px solid #2ba4b7;
}

.tools h3{
 text-align:center;
 margin:0px;
 padding: 15px 5px;
 font-size: 25px;
 font-family:inherit;
}

.tools h3 a{
 color: #000;
}


.tools-heading{
 margin-bottom:30px;
 font-family:inherit;
}

.calculator-heading{
 font-size: 33px;
    color: #099ccd;
    letter-spacing: 0px;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif !important;
}
.content{ padding:5px;}
.about-over{ background:rgba(0, 0, 0, 0.34); padding:20px 0px;}
.about-over .page-header h1{ color:#fff; font-size:36px;}
.content h3, .content p{ color:#fff; text-align:justify;}
.about-bg-footer{ background:url(../img/about-bg.jpg) no-repeat center; background-size:cover; padding:0px}
.login-page fieldset{ padding:30px;}
input[type="password" i]{ border: 1px solid #989898; padding:3px 5px;}



.social-media .social{
	border-radius:100px;
	padding:0px 10px;
}
.social-media .social .fa-facebook{
	background-color:#fff;
	padding:5px 6px;
	border-radius:100px;
	-webkit-transition:all .5s;
	border-top:#0CC solid 3px;
	border-bottom:#F90 solid 3px;
	color:#039;
	
}
.social-media .social .fa-facebook:hover{
	background-color:#FFF;
	color:#039;
	-webkit-transform:rotate(360deg);
}
.social-media .social .fa-twitter{
	background-color:#fff;
	padding:5px 6px;
	border-radius:100px;
	-webkit-transition:all .5s;
	border-top:#0CC solid 3px;
	border-bottom:#F90 solid 3px;
	color:#0CF;
}
.social-media .social .fa-twitter:hover{
	background-color:#FFF;
	color:#0CF;
	-webkit-transform:rotate(360deg);	
}
.social-media .social .fa-linkedin{
	background-color:#fff;
	padding:5px 5px;
	border-radius:100px;
	-webkit-transition:all .5s;
	border-top:#0CC solid 3px;
	border-bottom:#F90 solid 3px;
	color:#369;
	}
.social-media .social .fa-linkedin:hover{
	background-color:#FFF;
	color:#369;
	-webkit-transform:rotate(360deg);
}
.checkbox {
  padding-left: 20px; }
  .checkbox label {
    display: inline-block;
    position: relative;
    padding-left: 5px; }
    .checkbox label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 17px;
      height: 17px;
      left: 0;
      margin-left: -20px;
      border: 1px solid #cccccc;
      border-radius: 3px;
      background-color: #fff;
      -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
    .checkbox label::after {
      display: inline-block;
      position: absolute;
      width: 16px;
      height: 16px;
      left: 0;
      top: 0;
      margin-left: -20px;
      padding-left: 3px;
      padding-top: 1px;
      font-size: 11px;
      color: #555555; }
.checkbox input[type="checkbox"] { opacity: 0; }
.checkbox input[type="checkbox"]:focus + label::before {
      /* outline: thin dotted; */
      /* outline: 5px auto -webkit-focus-ring-color; */
      /* outline-offset: -2px; */
      }
.checkbox input[type="checkbox"]:checked + label::after { font-family: 'FontAwesome'; content: "\f00c"; }
.checkbox input[type="checkbox"]:disabled + label {opacity: 0.65; }
.checkbox input[type="checkbox"]:disabled + label::before {
        background-color: #eeeeee;
        cursor: not-allowed; }
ul.list-style li{ color:#000; list-style:none;}
.bs-sidebar{right:0px;position: fixed;z-index: 9000;top:25%;}
.side-top{top:45%;}
.radio {
    /* padding-left: 20px; */
    }
.radio label {
    display: inline-block;
    position: relative;
    padding-left: 5px;
    }
.radio label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    margin-left: -20px;
    border: 1px solid #cccccc;
    border-radius: 50%;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out;
    transition: border 0.15s ease-in-out;
    margin-top: 5px;
    }
.radio label::after {
    display: inline-block;
    position: absolute;
    content: " ";
    width: 11px;
    height: 11px;
    left: 3px;
    top: 8px;
    margin-left: -20px;
    border-radius: 50%;
    background-color: #555555;
    -webkit-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    -o-transform: scale(0, 0);
    transform: scale(0, 0);
    -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    }
.radio input[type="radio"] {
    opacity: 0; }
.radio input[type="radio"]:focus + label::before {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px; }
.radio input[type="radio"]:checked + label::after {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1); }
.radio input[type="radio"]:disabled + label {
    opacity: 0.65; }
.radio input[type="radio"]:disabled + label::before {
    cursor: not-allowed; }
.radio.radio-inline {
    margin-top: 0; }

.radio-primary input[type="radio"] + label::after {
    background-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::before {
    border-color: #428bca;  outline:none; box-shadow:none;}
.radio-primary input[type="radio"]:checked + label::after {
    background-color: #428bca; outline:none; }
	.cm img, .iccm{ margin-top:25px; margin-bottom:25px;}
	
	.table-text tr td, .table-text tr th{ color:#000;}
	.ban h4{ color:#000; font-size:22px; }
	.ban .links li{ margin-bottom:0px; color:#000;}
	.ban .links li i{ color:#f00;}
	.usefull .row{ margin-top:10px; margin-bottom:10px;}
	.result h3, .result table tr td, .result table tr th{ color:#000;}
	.band h4{ color:#000; }
	
	.bootstrap-filestyle{
	    width: 93%;
    float: right;
    margin-right: 14px;}
	.career-form fieldset{background: #345282; border: 1px solid #0c4396;}    
	.career-form fieldset input[type="text"], input[type="email"], input[type="tel"], select, textarea{
    }
	.career-form .control-label{ color:#fff;}    
	.upload-btn{background: #1c3763; color:#fff; border:1px solid #1c3763;}
	
	.side-top{top: 25%;left: 0;display: inline-table !important;}
	
marquee
{
	cursor:pointer;
}	
.center{
	margin:0 auto;
	display:block;
	text-align:center;
}
.btn-site{
	margin-bottom: 0;
	background: #156bb8;
	color: #fff;
	border: none;
	border-radius: 0;
	padding: 20px 50px;
	font-size: 50px;
}
.h1.center h1{
	font-size:100px;
}
.h1.center h1 span{
	font-size:100px;
	font-weight:700;
	color:#156bb8;
	
}
.loading-loader{
	
display: block;
	
margin: 0 auto;
	
margin-bottom: 74px;
}
.footer-links-1 {
    background: url(../img/overlay-pattern.png) #156bb8 !important;
    padding: 30px 0 20px;
}
.footer-links-1 a{color: #989898;}
ul.right-top li a{
	color: #000000;
	font-size: 15px;
	font-weight: 600;
	padding: 0 10px;
}

ul.right-top li a:hover {
    color: #005ba5;
}
.hidden1{
	display:table-cell;
}
.name-text{
	display:block;
	
}
img.img:hover .name-text{
	display:block;
}
.tooltips{
	display:-webkit-box;
}
a.title-1[title]:hover:after {
  content: attr(title);
  padding: 4px 8px;
  color: #fff;
  position: absolute;
  top: 100%;
  right:0px;
  white-space: nowrap;
  z-index: 20px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -moz-box-shadow: 0px 0px 4px #222;
  -webkit-box-shadow: 0px 0px 4px #222;
  box-shadow: 0px 0px 4px #222;
  background-image: -moz-linear-gradient(top, #025aa4, #ff8c00);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #025aa4),color-stop(1, #ff8c00));
  background-image: -webkit-linear-gradient(top, #025aa4, #ff8c00);
  background-image: -moz-linear-gradient(top, #025aa4, #ff8c00);
  background-image: -ms-linear-gradient(top, #025aa4, #ff8c00);
  background-image: -o-linear-gradient(top, #025aa4, #ff8c00);
}
a.title-2[title]:hover:after {
  content: attr(title);
  padding: 4px 8px;
  color: #fff;
  position: absolute;
  top: 100%;
  right:50px;
  white-space: nowrap;
  z-index: 20px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -moz-box-shadow: 0px 0px 4px #222;
  -webkit-box-shadow: 0px 0px 4px #222;
  box-shadow: 0px 0px 4px #222;
  background-image: -moz-linear-gradient(top, #025aa4, #ff8c00);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #025aa4),color-stop(1, #ff8c00));
  background-image: -webkit-linear-gradient(top, #025aa4, #ff8c00);
  background-image: -moz-linear-gradient(top, #025aa4, #ff8c00);
  background-image: -ms-linear-gradient(top, #025aa4, #ff8c00);
  background-image: -o-linear-gradient(top, #025aa4, #ff8c00);
}

.side-top a img{ display:-webkit-box;}














.flex {
  display: flex;
  align-items: center;
  justify-content: center;
}

a.bttn {
  color: #000;
  text-decoration: none;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s ease all;
}
a.bttn:hover {
  color: #FFF;
}
a.bttn:focus {
  color: #FFF;
}

.bttn {
  font-size: 18px;
  letter-spacing: 2px;
  text-transform: uppercase;
  display: inline-block;
  text-align: center;
  width: 270px;
  padding: 6px 0px;
  border: 3px solid #ff8b00;
  border-radius: 2px;
  position: relative;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.1);
}
.bttn:before {
  -webkit-transition: 0.5s all ease;
  transition: 0.5s all ease;
  position: absolute;
  top: 0;
  left: 50%;
  right: 50%;
  bottom: 0;
  opacity: 0;
  content: '';
  background-color: #ff8b00;
  z-index: -2;
}
.bttn:hover:before {
  -webkit-transition: 0.5s all ease;
  transition: 0.5s all ease;
  left: 0;
  right: 0;
  opacity: 1;
}
.bttn:focus:before {
  transition: 0.5s all ease;
  left: 0;
  right: 0;
  opacity: 1;
}

.value h3{color: #025aa4;text-align:center;font-weight: 100;margin-top:3px;}
.value p{ text-align:justify;}
.border{ border:1px solid #eee; display:block; padding:8px;min-height:260px;}
.way-you-shop-points .wrap-border{
	border: 1px solid #eaeaea;
	min-height: 180px;
	background: #fff;
}
.navbar-header ul.pull-right{
	margin-bottom:0px!important;
}
.navbar-header ul.pull-right li img{
	border:3px solid #005ba5;
}